Subject: Enron Contact info
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], vincent.c
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 07:19:00 -0800 (PST)

Dear Vince, Christie and Vasant:

Thank you for the presentation to the Enron Tiger Team.  It was most
informative and well received by the students. This is an exciting project
and the students are enthusuastic and anxious to begin.  Many thanks, also,
for hosting the dinner at the Palladium.  It was a wonderful opportunity to
get to know more about the project, as well the Enron representatives and
the students.

Listed below is the contact information with team contacts identified.
I will send you the teams project preferences as soon as I recieve them from
all the students.

It may be a good idea to contact the students before they leave for vacation
(15-22 Dec) to see who is interested in a trip to Houston in January for
planning purposes.  They will return to campus Jan. 16.

Please let me know if there is anything I can do to assist from this end.

Again, thank you for your support of the Wharton School and of the Tiger
Team Project 2001.

Sincerely,
Donna Piazze
Program Director
Field Application Project
The Wharton School
Univ. of Pennsylvania
(215) 573-8394
(215) 573-5727 fax
[email-masked]
[email-masked]

Enron 1  Vincent Chen     [email-masked]
Enron 1  Nick Levitt
[email-masked]
Enron 1  Deepa Mallik     [email-masked]
Enron 1  Jack Rejtman     [email-masked]
Enron 1  Kim Whitsel      [email-masked]
***Team Contact
Enron 1           Tulika Bhalla    [email-masked]

Enron 2  Jaideep Singh [email-masked]
Enron 2  Edson Otani       [email-masked]
Enron 2  Joshua Leventhal [email-masked]
***Team contact
Enron 2  Pat Henahan       [email-masked]
Enron 2  Murat Camoglu [email-masked]
Enron 2  Gustavo Palazzi [email-masked]

Enron 3  Clay DeGiacinto
[email-masked]
Enron 3  Steve Lessar
[email-masked]
Enron 3  Ram Vittal       [email-masked]
***Team Contact
Enron 3  Jason Cummins [email-masked]
Enron 3  Omar Bassel       [email-masked]
Enron 3  Dennis Feerick
[email-masked]

Professors: Louis Thomas  [email-masked]
            Keith Weigelt  [email-masked]
TA: Heather Thorne [email-masked]
FAP: Donna Piazze  [email-masked]

Host contacts:
Vince Kaminski  [email-masked]
Christie Patick  [email-masked]